Bug 510360 - Unowned directories in hunspell-1.2.8-4.fc11
Unowned directories in hunspell-1.2.8-4.fc11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hunspell (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 220265
  Show dependency treegraph
 
Reported: 2009-07-08 15:41 EDT by Dennis Gregorovic
Modified: 2009-07-16 03:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.8-7.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 03:25:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2009-07-08 15:41:12 EDT
Description of problem:
The following directories are used by hunspell files but unowned by any packages:

  Unowned Directory: /usr/share/man/hu
  Unowned Directory: /usr/share/man/hu/man1
  Unowned Directory: /usr/share/man/hu/man4

Version-Release number of selected component (if applicable):

hunspell-1.2.8-4.fc11
Comment 1 Caolan McNamara 2009-07-09 05:47:35 EDT
easy-fixed as: hunspell-1.2.8-7.fc11

Though "no package in Fedora should ever share ownership with any of the files owned by the ... man package" seems a bit arbitrary given the effectively random nature of what localized man page dirs that man provides and the non-essential nature of man

# rpm -qf /usr/share/man/pl
man-1.6f-20.fc11.i586
# rpm -qf /usr/share/man/pl/man1/vim.1.gz 
vim-common-7.2.148-1.fc11.i586
# rpm --erase man
# rpm -qf /usr/share/man/pl/man1/vim.1.gz
vim-common-7.2.148-1.fc11.i586
# rpm -qf /usr/share/man/pl
file /usr/share/man/pl is not owned by any package

Fixed, until there are stock Hungarian man pages in which case it'll become a bug to own the dir
Comment 2 Fedora Update System 2009-07-11 06:18:49 EDT
hunspell-1.2.8-7.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/hunspell-1.2.8-7.fc11
Comment 3 Fedora Update System 2009-07-16 03:25:35 EDT
hunspell-1.2.8-7.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.